/*     11148 : 타이틀 텍스트      */
.title__11148__ {font-size:0}
.title__11148__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11148__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11148__.style_top p {padding-top:10px}
.title__11148__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11148__.style_right p {padding-right:14px}
.title__11148__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11148__.style_bottom p {padding-bottom:12px}
.title__11148__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11148__.style_left p {padding-left:14px}
.title__11148__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11148__.style_circle1 p {padding-left:18px}
.title__11148__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11148__.style_circle2 p {padding-left:18px}
.title__11148__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11148__ p {font-size:24px}
	.title__11148__.style_top p:before {width:24px}
	.title__11148__.style_right p:before {height:24px}
	.title__11148__.style_bottom p:before {width:24px}
	.title__11148__.style_left p:before {height:24px}
}

/*     11142 : 이미지      */
.img__11142__ {max-width:100%}
.img__11142__ * {box-sizing:border-box}
.img__11142__ a {display:inline-block;vertical-align:top}
.img__11142__ img {width:760px;vertical-align:top}

/*     11143 : 타이틀 텍스트      */
.title__11143__ {font-size:0}
.title__11143__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11143__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11143__.style_top p {padding-top:10px}
.title__11143__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11143__.style_right p {padding-right:14px}
.title__11143__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11143__.style_bottom p {padding-bottom:12px}
.title__11143__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11143__.style_left p {padding-left:14px}
.title__11143__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11143__.style_circle1 p {padding-left:18px}
.title__11143__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11143__.style_circle2 p {padding-left:18px}
.title__11143__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11143__ p {font-size:20px}
	.title__11143__.style_top p:before {width:20px}
	.title__11143__.style_right p:before {height:20px}
	.title__11143__.style_bottom p:before {width:20px}
	.title__11143__.style_left p:before {height:20px}
}

/*     11144 : 제목&내용 가로형      */
.text_horizontal__11144__ .title__11144__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11144__ .text__11144__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11144__:after {content:'';display:block;clear:both}
	.text_horizontal__11144__ .title__11144__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11144__ .text__11144__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11144__ .title__11144__ {font-size:13px}
	.text_horizontal__11144__ .text__11144__ {font-size:13px}
}

/*     11145 : 제목&내용 가로형      */
.text_horizontal__11145__ .title__11145__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11145__ .text__11145__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11145__:after {content:'';display:block;clear:both}
	.text_horizontal__11145__ .title__11145__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11145__ .text__11145__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11145__ .title__11145__ {font-size:13px}
	.text_horizontal__11145__ .text__11145__ {font-size:13px}
}

/*     11146 : 제목&내용 가로형      */
.text_horizontal__11146__ .title__11146__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11146__ .text__11146__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11146__:after {content:'';display:block;clear:both}
	.text_horizontal__11146__ .title__11146__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11146__ .text__11146__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11146__ .title__11146__ {font-size:13px}
	.text_horizontal__11146__ .text__11146__ {font-size:13px}
}

/*     11147 : 제목&내용 가로형      */
.text_horizontal__11147__ .title__11147__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11147__ .text__11147__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11147__:after {content:'';display:block;clear:both}
	.text_horizontal__11147__ .title__11147__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11147__ .text__11147__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11147__ .title__11147__ {font-size:13px}
	.text_horizontal__11147__ .text__11147__ {font-size:13px}
}

